Subject: Re: Rehire - Monika (Gaurav)
From: Christopher Ngo <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: b kiss <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Tue, 21 Dec 2021 09:05:08 +0000

Hi Ashish,

Please pause on this activity. Gaurav had applied to us directly and we
already rejected him.

I will be in touch shortly.

Kind regards,

On Tue, 21 Dec 2021 at 07:43, Ashish Dabral <[email-masked]> wrote:

> Hello Chris,
>
> I hope you are doing well.
>
> I just wanted to inform you that we rehired Gaurav Gupta (Monika) who was
> working with us in UENI earlier. He will be joining from tomorrow i.e 22nd
> December 2021.
>
> Please let me know if there are any questions.
>
>
> Regards,
> Ashish Dabral
>

-- 

*Christopher Ngo*,
*Head of OperationsUENI LTD*
7 Bell Yard
London, WC2A 2JR
ueni.com <http://www.ueni.com/> | [email-masked]

UENI is a limited company registered in England and Wales under
registration number 9368082. Registered office is 7 Bell Yard, London, WC2A
2JR. VAT Number: GB218792186
*We love feedback - review us on TrustPilot
<https://uk.trustpilot.com/review/ueni.com> and Google
<http://goo.gl/7Umimf>*
<https://www.google.com/partners/agency?id=6750886093>